Jump to content
Nick Bethencourt

Hackintosh não reconhece os 16G de memória

Recommended Posts

Pessoal Boa tarde!

Estou com este problema aqui:


Instalei o Snow Leopard Retail 10.6.3 com o iboot e usei o Updat combo 10.6.7.

Ao olhar as configurações vejo que aparece apenas 2G quando que tenho 16G.

Não consigo ativar o video tbm...


Placa mãe Intel DH77EB

Core i7 2600 CPU 3.40GHz

Memória 16G Kinston DDR3 1333


Obrigado a todos.

Macbook Pro i5 2.4ghZ 8G HD 500

Mountain Lion 10.8.2

Link to comment
Share on other sites

olá


teus problemas n devem ser só esses, cpu sandy bridge só tem suporte em 10.6.8


k smbios tás a usar ?


deves tar a usar legacy_kernel por causa do cpu...


dai n estar a reconhecer a memória


bom hack

PB Easy Note TM 86 - i5 430 M - H55M - Ram - 6 GB - Alc272 - Radeon HD 5470 512 QE/CI

Lenovo G500 - i5 3230m - HM77 - Ram - 8 GB - Conexant audio - HD 4000

My OS X Files 

Link to comment
Share on other sites

Olá artur-pt!


Primeiramente, obrigado por responder.

Estou usando a legacy_kernel mesmo e infelizmente não posso atualizar o sistema para o 10.6.8, pois trabalho com audio e a versão mais compativel com os softwares usados por nós músicos é a 10.6.5... me refiro exclusivamente ao Protoolls 9HD.


Então eu resolvi iniciar tudo do zero, Instalando o 10.6.3 Retail + Updat Combo 10.6.5 e estou com este problema de reconhecimento de apenas 4G, mas quando eu clico no icone da Maça/Sobre Este Mac/ Mais Informações / Memoria... consigo visualizar os 4 slots cada um contendo 4G e o estado OK.

Macbook Pro i5 2.4ghZ 8G HD 500

Mountain Lion 10.8.2

Link to comment
Share on other sites

olá


vê em extra o k está no com.apple.boot.plist


deve estar qualquer coisa como maxmem=xxxx


e tenta google + info sobre legacy_kernel, que é usado para amd e outros cpu não compativeis com mac os x


no teu caso é 1 crime usar esse hardware com essa versão...


bom hack

PB Easy Note TM 86 - i5 430 M - H55M - Ram - 6 GB - Alc272 - Radeon HD 5470 512 QE/CI

Lenovo G500 - i5 3230m - HM77 - Ram - 8 GB - Conexant audio - HD 4000

My OS X Files 

Link to comment
Share on other sites

Boas, Pro Toos pirata,só no Snow Mesmo... nao tem crack pra Lion (10.7 ) nem Mountain Lion (10.8 )... e sim, o Pro Tools,mesmo o pirata ( 9 HD ) funciona ás mil maravilhas em 10.6.8, quem te disse isso do 10.6.5,enganou te... é só leres nos foruns.... se tens Pro Tools original, entao só instalares os updates da Avid e resolves teus problemas...

Asus P7H55M PRO Core i7 2.81 GHz RAM 8 GB 1333 MHz DDR3 AMD 6990 Dual GPU 4 GB DDR5 OS X 10.10.3 Toshiba TV 42* 1920x1080 Samsung SyncMaster 22* 1920x1080 Apple Cinema Display 20ª

Link to comment
Share on other sites

Oi


Infelizmente não tenho o Protools original...


E para a minha desgraça (risos), estou com um problema com minha placa fire pcie 1394a Texas Instruments.

Quando eu lido o hackintosh com ela conectada o Sistema para na Mesa, o mouse move, mas os icones ficam inacessíveis, como se estivesse travado, e eu tenho que deligar pelo botão power, mas quando eu tiro a placa fire ele funciona normalmente.


Alguem já teve esse problema?

Macbook Pro i5 2.4ghZ 8G HD 500

Mountain Lion 10.8.2

Link to comment
Share on other sites

Nick Bethencourt

estou com o msm problema que o seu, quero usar o hackintoshi para alguns serviços no pro tools 9

tenho 8 gb de ram na maquina, porem so estar reconhecendo 4gb!

nao entendi, so é possivel expandir a 8 gb com o 10.6.8 update?

no meu hack esta acontecendo um erro com o update 10.6.8, quando a instalaçao esta quase terminando, acontece um erro e eu tenho que reinicia lo!!

to quebrando a cabeça pra conseguir os 8 gbs de ram galera, da uma força ai, vc soneguiu resolver seu problema Nick Bethencourt?

Link to comment
Share on other sites

olá


e de certeza k já tá muito bom... snow leopard n tem suporte a teu cpu...


de certeza k estás a usar legacy_kernel, usado em configs com cpu amd


k smbios estás a usar ? outro problema.. se n tem suporte ao cpu tás de certeza a usar smbios incorreto..


snow leopard com essa config.. so problemas..


mas para usar protools pirata n tens mesmo outra hipotse.. mas é 1 crime estar a usar snow leopard com essa configuração...


bom hack

PB Easy Note TM 86 - i5 430 M - H55M - Ram - 6 GB - Alc272 - Radeon HD 5470 512 QE/CI

Lenovo G500 - i5 3230m - HM77 - Ram - 8 GB - Conexant audio - HD 4000

My OS X Files 

Link to comment
Share on other sites

Em qual dessas configuraçoes eu terei menos problemas para instalar o SNOW LEOPARD 10.6.8 funcionando todos os 32gb de memoria ram da placa!!


CPU:-------------------- Intel Core i5-3570K

MOTHERBOARD----------- GA-Z77-DS3H


OU


CPU:---------------------intel core i3 2120

MOTHERBOARD----------- GA-Z77-DS3H


Lembrando, quero trabalhar com o snow leopard... e com toda a memoria possivel!!

se alguem tiver uma outra configuraçao, outra placa que seja estavel pode falar!! ainda nao tenho o equipamento, quero montar e evitar ao maximo dor de cabeça!!

nao me preocupo complaca de video nem nada nem audio, so processador e memoria msm!!

Link to comment
Share on other sites

olá


a segunda em 10.6.8 tem suporte ao cpu...


tens de instalar snow com legacy boot cd


e atualizar para 10.6.8 e ai já o kernel tem suporte a esse cpu


bom hack

PB Easy Note TM 86 - i5 430 M - H55M - Ram - 6 GB - Alc272 - Radeon HD 5470 512 QE/CI

Lenovo G500 - i5 3230m - HM77 - Ram - 8 GB - Conexant audio - HD 4000

My OS X Files 

Link to comment
Share on other sites

Para a primeira vai precisar de kernel modificado mesmo em 10.6.8


http://Olarila.com/files/10.6/Kernels/10.8.0/Ivy%20Bridge/

Donation with Paypal | Mercado Livre | Premium and Donators Users | Installation GUIDE

Donation with BTC 33HeGCuCSh4tUBqdYkQqKpSDa1E7WeAJQ3

Donation with PicPay @danielnmaldonado

Donated? Send me PM with files or use DSDT Patch Requests

Link to comment
Share on other sites

hmmm entendi!! tem algum tutorial explicando esse kernel legancy, como instalar?

so consegui instalar um hackinstoshi uma vez, foi no meu dell 1525, parecia mais facil kkkk

pelo que estou vendo, o problema entao é o CPU, tem que ser de I3 mas da segunda geração, posso optar por um core 2 duo?

fica mais compativel com o Snow leopard?

ou melhor adaptar co kernel legacny?

Link to comment
Share on other sites

O melhor é usar o Mountain Lion nesse hardware, tem suporte nativo. Logo estará aí o 10.9 com suporte a Haswell (4ª geração).


Quanto ao kernel legacy é só substituir o arquivo mach_kernel na raiz do sistema.

Donation with Paypal | Mercado Livre | Premium and Donators Users | Installation GUIDE

Donation with BTC 33HeGCuCSh4tUBqdYkQqKpSDa1E7WeAJQ3

Donation with PicPay @danielnmaldonado

Donated? Send me PM with files or use DSDT Patch Requests

Link to comment
Share on other sites

entendo, mas a minha intençao é trabalhar com AUDIO, e o sistema mais estavel para trabalhar com o programa que uso é o snow leopard!!

nao tenho interesse de fazer updates futuros nem nada, so quero algo estavel!!


vc indica quais hardware para trabalhar com 10.6.8 funcionando 100%


tipo qual mobo, processador,


minha intenção maior esta na capacidade de memoria ram, pois vou utilizar muito dela!!

alguem indica algo?

Link to comment
Share on other sites

O Snow só tem suporte nativo até Sandy Bridge (2ª geração), então se quer algo estável, fica por aí.


RAM não é problema, o limite vai ficar por conta da placa mãe.


Detalhe, usa uma placa de vídeo compatível com Snow, porque o vídeo integrado do CPU não funciona.

Donation with Paypal | Mercado Livre | Premium and Donators Users | Installation GUIDE

Donation with BTC 33HeGCuCSh4tUBqdYkQqKpSDa1E7WeAJQ3

Donation with PicPay @danielnmaldonado

Donated? Send me PM with files or use DSDT Patch Requests

Link to comment
Share on other sites

so pra lembrar, eu consegui instalar o snow 10.6.3 na seguinte maquina


cpu intel i3 2120

placa pcware ipmh61r2


os problemas que tive e se conseguise solucionar ficaria por ai msm, foi a memoria ram, tenho 8gb de ram so que o sistema so reconhece 4gb ele esta desconsiderando 1 pente!


entao tentei fazer o update combo 10.6.8 so que no final do update da kernel panic e nao consigo mais fazer nada!


ou seja quero usar os 8gb ram, pode ser ate no 10.6.3 dai nao sei se essa placa que nao e compativel, ou o cpu!!

sei que ja estou pertubando demais, rsrsrs mas vc indicaria quais hadware pra minha situaçao!! ou uma soluçåo para a atual rs

Link to comment
Share on other sites

Provavelmente é o mesmo problema do autor do tópico, respondido pelo artur-pt


http://Olarila.com/forum/viewtopic.php?f=4&t=2113#p17734


Agora, sinceramente, você está falando em estabilidade e quer usar um sistema instalado aos trancos e barrancos, numa versão que nem tem suporte nativo ao hardware. Antes disso, se fosse eu, usava Windows.


Faz uma comparação de benchmark, na mesma máquina, entre Windows e OS X mal configurado, aí você vê o que vale mais a pena.

Donation with Paypal | Mercado Livre | Premium and Donators Users | Installation GUIDE

Donation with BTC 33HeGCuCSh4tUBqdYkQqKpSDa1E7WeAJQ3

Donation with PicPay @danielnmaldonado

Donated? Send me PM with files or use DSDT Patch Requests

Link to comment
Share on other sites

cara eu entendo o que vc esta dizendo, porem preciso usar o snow msm!!

pois eh eu quero montar um hardware novo, pra rodar isso tranquilo sem problemas, como disse pode ser algo antigo core 2 duo sem problemas, so preciso de mais que 8gb de ram! nao pretendo ficar com esse que te passei, por isso queria uma dica de um bom sistema funcionando o snow leopard com mais de 8gb ram!!

Link to comment
Share on other sites

Tem Mac Pro rodando Snow com 48 GB de RAM


http://browser.primatelabs.com/geekbench2/500630


Isso não é limitação do OS, é algo mal configurado na sua instalação, olha o que eu escrevi na resposta anterior.

Donation with Paypal | Mercado Livre | Premium and Donators Users | Installation GUIDE

Donation with BTC 33HeGCuCSh4tUBqdYkQqKpSDa1E7WeAJQ3

Donation with PicPay @danielnmaldonado

Donated? Send me PM with files or use DSDT Patch Requests

Link to comment
Share on other sites

Eu falo da resposta do artur-pt ao autor do tópico

vê em extra o k está no com.apple.boot.plist


deve estar qualquer coisa como maxmem=xxxx

Donation with Paypal | Mercado Livre | Premium and Donators Users | Installation GUIDE

Donation with BTC 33HeGCuCSh4tUBqdYkQqKpSDa1E7WeAJQ3

Donation with PicPay @danielnmaldonado

Donated? Send me PM with files or use DSDT Patch Requests

Link to comment
Share on other sites

  • Administrators

cpu intel i3 2120

placa pcware ipmh61r2

Teu hardware é perfeitamente compatível.


Pelo que percebo o que falta é vontade de ler e aprender sobre hackintosh, não comprar hardware novo.


Começa por uma instalação retail, é o básico do básico pra quem quer estabilidade.


http://Olarila.com/forum/viewtopic.php?f=3&t=2


Hackintosh requer leitura, não pensa que vai comprar um hardware tão compatível que vai conseguir instalar sem o mínimo esforço como se fosse Windows. Se espera isso, compra um Macintosh.

Donation with Paypal HERE

Donation with Stripe HERE

Donation with BuyMeaCoffee HERE

Donation with Mercado Livre HERE

Donation with Binance 0xdbe48ef6b158f1dd0035d7f49555c99e52f72714

Donation with BTC 33HeGCuCSh4tUBqdYkQqKpSDa1E7WeAJQ3

Donation with PicPay @danielnmaldonado

Donation with PiX @danielnmaldonado@gmail.com

Link to comment
Share on other sites

poo mano ,era o que eu precisava saber, se é compativel vou tentar mais!!

chego a instalar cara, so que o problema todo sao as memorias msm...

pelo que andei lendo e o pessoal aki me informou, eu tenho que seguir um tutorial baseado nas cpu sandy brigdge, correto?

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now




×
  • Create New...
The popup will be closed in 15 seconds...